Page MenuHomePhabricator

elementary: Efl.Ui.Widget_Factory bind widget property before finalizing the widget.
ClosedPublic

Authored by cedric on Sep 15 2019, 11:38 PM.

Details

Summary

In the same vain as previous patch this will initialize more of the widget during its
creation and reduce unecessary recalc.

Depends on D9948

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Sep 15 2019, 11:38 PM
bu5hm4n accepted this revision.Sep 16 2019, 12:38 AM
This revision is now accepted and ready to land.Sep 16 2019, 12:38 AM
cedric updated this revision to Diff 25192.Sep 19 2019, 1:14 PM
cedric edited the summary of this revision. (Show Details)

rebase

This revision was automatically updated to reflect the committed changes.